.navbar { margin-bottom: 0;}
.seodiv { position: absolute;}
.container > .row { padding: 50px 0;}
*{margin: 0; padding: 0; box-sizing: border-box;}
body { font-family: 'Roboto', sans-serif;}
.o-landing-wrap { display: flex !important; width: 100% !important; height: 100vh !important;padding: 100px;background-color: #201e1e;}
.o-landing-wrap::after, .o-landing-wrap::before{ content: ''; height: 4px; position: absolute; background-color: #ffd126; bottom: 147px; z-index: 100; width: calc(50% - 242px);}
.o-landing-wrap::before{left: 0;}
.o-landing-wrap::after{right: 0;width: calc(50% - 215px);}
.oLandingInner{display: inline-block; width: 100%; height: 100%; vertical-align: top;position: relative;font-size: 0;}
.o-hotelsBlock { width: 50% !important; height: 100% !important; background-color: #201e1e !important; color: #000 !important; text-align: center !important; padding: 100px; position: relative;float: left;}
.o-hotelsBlock.left{padding-right: 0;}
.o-hotelsBlock.right{padding-left: 0;}
.o-hotelsBlock.left::after, .o-hotelsBlock.right::after{ height: 4px; background-color: #ffd126; position: absolute; bottom: 146px; z-index: 12;}
.o-hotelsBlock.left::after{left: 0; width: calc(100% - 40%);}
.o-hotelsBlock.right::after{right: 0; width: calc(100% - 36%);}
.o-hotelsBlock img { height: 100% !important; width: calc(100% + 90px) !important; object-fit: cover !important; object-position: center !important; opacity: .3;}
.o-hotelsBlock a{ position: absolute !important; display: inline-block !important;   text-align: center !important;bottom: 0;}
.o-hotelsBlock a:focus{outline: 0px none;}
.o-hotelsBlock a::after{content: ''; width: 100%;  height: 100%; position: absolute; bottom: 0; left: 0; -webkit-background-image: linear-gradient(#201e1e33 75%, #201e1e); -moz-background-image: linear-gradient(#201e1e33 75%, #201e1e); background-image: linear-gradient(#201e1e33 75%, #201e1e); z-index: 1;}
.o-hotelsBlock a span { position: absolute !important; color: #fff !important; font-weight: 100 !important; font-size: 48px !important;  bottom: 0 !important; width: auto !important;text-transform: uppercase;z-index: 12;}
.o-hotelsBlock.left a span{right: 20% !important;;}
.o-hotelsBlock.right a span{left: 20% !important;;}
.o-logo{position: absolute !important; left: 0!important; right: 0 !important; margin: 0 auto !important; max-width: 120px !important; z-index: 1200 !important; top: 50% !important; margin-top: -90px !important; display: inline-block !important;}
.o-hotelsBlock.right a{left: 100px;float: right;}
.o-hotelsBlock.left a{right: 100px;/*! float: left; */}
.o-hotelsBlock.right a img{float: right; object-position: top left !important;}
.o-hotelsBlock.left a img{float: left; object-position: top right !important;}
.bannerImg{width: 100%; height: 100%;object-fit: cover;object-position: bottom center;position: absolute;z-index: 1;top: 0;left: 0;}
.carousel-inner>.item>img {object-fit: cover !important;}

/*404 Error Page */
.error-page-wrap { padding-bottom: 180px; padding-top: 100px; text-align: center;}
.text-primary { color: #bf202f;}
.body-error-page { background:url(images/404bg.jpg); background-position:center bottom; background-attachment:fixed; background-repeat:no-repeat;}
.body-error-page footer { margin-top:0px;} 
#error-code { color: #ccc; font-size: 200px; font-weight: 700; line-height: 100px; margin-bottom: 40px; text-align: center; letter-spacing: 5px;}
#error-code .fa-map-signs { color: #e0b806; font-size: 150px;}
.sb_hsd { color: #999; font-size: 22px; font-weight: 600;}
#error-undercode { color: #999; font-size: 2.6em; font-weight: 600; margin-bottom: 10px; text-align: center;}
#error-message { font-size: 18px; font-weight: 400; line-height: 30px; padding-top: 26px; text-align: center;}
.go-home { background: #ffd105; color: #483c06 !important; padding: 7px 20px; text-transform: uppercase; font-weight: 600;}
.go-home:hover { color: #483c06; background: #ffd105;}
.go-home:hover { color: #202020;}
#error-message > p { margin-bottom: 30px; color: #999;}
@media (max-width: 767px) {
    .o-landing-wrap { flex-direction: column !important;padding: 40px;}
    .o-hotelsBlock { width: 50% !important; height: 100% !important; line-height: 50vh !important;padding: 0;}
    .o-logo { max-width: 100px !important; margin-top: -75px !important;}
    .o-hotelsBlock a span { font-size: 38px !important;height: auto;line-height: normal;}
    .o-landing-wrap::after, .o-landing-wrap::before{bottom: 63px;}
    .o-landing-wrap::before{width: calc(50% - 127px);}
    .o-landing-wrap::after{right: 0;width: calc(50% - 105px);}
    .o-hotelsBlock a span{font-size: 28px !important;}
    .o-hotelsBlock.left a{right: 40px;}
    .o-hotelsBlock.right a{left: 40px;}
}